<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>

<style type="text/css">

</style>

<div id="blank_checkout">
   <div class="blank-checkout__row">

      <div class="blank-checkout__img">
         <img src="https://cdn.comfy.ua/media/x/img/hazard.svg" alt="">
      </div>

      <div class="blank-checkout__content">
         <h2>Ошибка при получении данных</h2>
         <p>Попробуйте оформить заказ немного позже 

            <div class="chat" id="chat_id">
               <div class="popup_wrap">
                  <div class="content"><p>или&nbsp;</p> <a class="show_popup" id="show_popup1">свяжитесь с нами</a></div>
                  <div class="popup" id="popup1">
                     <div class="object">
                        <ul class="communication">
                           <li> <a id="chatBtn1" class="js-siteheart-btn">Чат на сайте</a> </li>
                           <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                           <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span class="i_icon" id="i_icon_1"> </span> </li>
                           <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                           <li>
                              <div class="telephone"><a class="header-phone__link header-phone__link_1" href="tel:0800303505">0-800-303-505</a>
                                 <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> c 8:00 до 21:00 (пн-вс)</span> <span class="header-phone-popup__note-item">Бесплатно по Украине</span></p>
                              </div>
                           </li>
                           <li>
                              <div class="telephone"><a class="header-phone__link header-phone__link_call" href="tel:0443939505">044-39-39-505</a>
                                 <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Бесплатно по Киеву</span> <span class="header-phone-popup__note-item">со стационарных</span></p>
                              </div>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>

         </p>
      </div>

   </div>
</div>

<script type="text/javascript">
   // <![CDATA[
   var tooltipTimeout1;

   $("#i_icon_1").hover(function () {
      tooltipTimeout1 = setTimeout(showTooltip1, 100);
   },
      hideTooltip1);

   function showTooltip1() {
      var tooltip1 = $(
         "<div id='tooltip1' class='tooltip'>  Для перехода в диалог с оператором должен быть установлен Viber. После установки повторно нажмите на логотип чата.</div>"
      );
      tooltip1.appendTo($("#i_icon_1"));
   }

   function hideTooltip1() {
      clearTimeout(tooltipTimeout1);
      $("#tooltip1").fadeOut().remove();
   }
     // ]]>
</script>
<script type="text/javascript">
   // <![CDATA[
   $("#show_popup1").click(function () {
      $('#popup1').toggle();
   });
   $(document).on('click', function (e) {
      if (!$(e.target).closest(".popup_wrap").length) {
         $('#popup1').hide();
      }
      e.stopPropagation();
   });
     // ]]>
</script>
<script type="text/javascript">
   // <![CDATA[
   window.senderCallback = function () {
      SenderWidget.init({
         companyId: "i69238662654"
      });
      SenderWidget.showWidget();
   }
     // ]]>
</script>
<script type="text/javascript">
   // <![CDATA[
   window.callOnlineHelp = function () {
      (function (d, s, id) {
         var js, fjs = d.getElementsByTagName(s)[0];
         js = d.createElement(s);
         js.id = id;
         js.src = "https://widget.sender.mobi/build/init.js";
         fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
      })(document, 'script');
   }
     // ]]>
</script>